.moduletable {clear: both; font-size: 14px; line-height: 1.1em; }
.moduletable p {text-align: left; }
.moduletable h3 {font-weight: normal; font-size: 26px; color: #999999; 	border-bottom: 1px solid #76a3cd; margin-bottom: 45px; }
.bot-full .moduletable h3 {text-align: center; color: #5482AB; font-size: 17px; padding-bottom: 3px; }
#footer .moduletable h3 {color: #fff; background-image: none; border-bottom: 1px solid #fff; font-size: 29px; padding: 0 0 5px 0; margin-top: 0; margin-bottom: 10px; }
.pcAllLinkBlock {height: 20px; width: 100%; clear: both; float: left; }

a.atwNewsAllLink  {font-size: 14px; margin: 0 0 15px 0; display: block; text-align: right; color: #42515a !important; }
.atwNewsAllLink:hover  {color: #ee5c1c !important; }
.allLinkButton:hover, .allLinkButton:active {text-decoration: underline; }
.allLinkButton {font-size: 14px; display: block; text-align: right; }

/** VIDEO BOX */
.atVideoBox {width: auto; height: auto; position: relative; }
.atVideoBox .box {position: relative; text-align: center; }
.atVideoBox img {vertical-align: top; }
.atVideoBox p {margin: 15px 0; }
.atVideoBoxRel {position: relative; }
.atPlayOver, .atPlayOver2, .atPlayOver3, .atPlayOver4, .atPlayOver5 {top: 0; left: 0; right: 0; bottom: 0; opacity: 0.9; }
.atPlayOver:hover, .atPlayOver2:hover, .atPlayOver3:hover, .atPlayOver4:hover, .atPlayOver5:hover {opacity: 1; }
.atPlayOver, .atPlayOver2, .atPlayOver3, .atPlayOver5 {background: url("/images/play-over.png") center no-repeat; }
.atPlayOver {position: absolute; z-index: 1; top: 0; left: 0; }
.atPlayOver2 {width: 300px; height: 180px; position: absolute; z-index: 1; top: 240px; left: 0; }
.atPlayOver3 {width: 300px; height: 180px; position: absolute; z-index: 1; top: 0; left: 0; }
.atPlayOver4 {width: 120px; height: 90px; position: absolute; z-index: 1; top: 23px; left: 0; background: url("/images/play-over-small.png") center no-repeat; }
.atPlayOver5 {width: 100%; height: 100%; margin: auto; position: absolute; z-index: 5; top: 50%; left: 50%;    margin: -50px 0 0 -45px; }
.mobileurl {width: auto; display: block; position: relative; text-align: center; }
.pcVideoBigSecond {margin: 40px 0 0 0; }

/** NEWS BOX */

.atwNewsModule {padding: 0 9px 0; }
.atwNewsImage {float: left; margin: 0 10px 5px 0; border: 1px solid #cbcbcb; }
a:hover .atwNewsImage {border-color: #42515a; }
.atwNewsItem {margin: 0 0 15px; }
.atwNewsModule h6, .atwNewsPerexHolder {padding-left: 90px; }
.atwNewsModule h6 {margin: 10px 0; font-size: 14px; }
.atwNewsModule h6 a {text-decoration: underline; }
.atwNewsModule h6 a:hover {color: #42515a; }
.atwNewsPerexHolder {width: auto;  margin: 0; }
.atwNewsPerexHolder p {margin: 5px 0; }
.atwNewsBoxPerexMore {clear: both; font-size: 12px; text-align: left; }
.atwNewsPerexHolder .atwNewsBoxPerexMore {padding: 0 0 0 14px; }
.atwNewsPerexMore {position: absolute;   margin-top: -22px;    background-color: #fff;    padding: 2px 14px 2px 10px;    right: 0; }
.atwNewsDate {font-size: 11px; margin-bottom: 10px; }

/** STORY BOX */

.pcStoryModule {width: auto;    height: 465px;    overflow: hidden; }
.pcStoryImage {margin: 0 0 13px 0; }
.pcStoryItem {clear: both;    padding-bottom: 22px;    position: relative; }
.pcStorytreatPerex {font-size: 14px;    width: auto;    text-align: left; }
.pcStorytreatPerexMore {font-size: 14px;    position: absolute;    margin-top: -19px;    background-color: #fff;    padding: 2px 0 2px 10px;    right: 0; }
.pcStorytreatPerexMoreArt {font-size: 14px; position: absolute; margin-top: -21px; background-color: #fff; padding: 2px 0 2px 10px; right: 0; }
.pcStoryItem h6 {font-size: 16px; font-weight: normal; margin: 0; }
.pcStoryPerexMore {clear: both; }


/*** VIDEO BIG */

.atVideoBoxBig {width: auto; position: relative; height: 465px; overflow: hidden; }
.atVideoBoxBigContent {width: auto; height: auto; }

/** SURGEON BOX */
.pcSurgeonBox {position: relative; padding: 0 0 10px 0; }
.pcSurgeonSocieties {position: absolute; top: 280px; }
.pcSurgeonSocieties img {margin: 0 10px 0 0; }
.pcSurgeonBox blockquote {border: none; padding: 5px; color: #aa9587; font-family: "BickhamScriptPro-Regular", Arial, sans-serif;     font-style: normal; font-size: 40px; line-height: 40px; font-weight: normal; }
.pcSurgeonBox cite {margin: 20px 0 0 0; color: #aa9587; font-family: Arial, sans-serif; line-height: 16px; font-style: normal; font-weight: normal; font-size: 16px; }


/** SURGEON MEDIA BOX */
.pcSurgeonMediaModule {width: auto; height: 220px; overflow: hidden; }

/* SUREGEON STORY*/
.pcSurgeonStoryDate {color: #666666; }
.pcSurgeonStoryModule, .atwGallery {width: auto; height: auto; overflow: hidden; padding-bottom: 15px; }
.pcSugeonStoryItem {margin: 0 0 15px 0; padding: 0; }
#content .pcSugeonStoryPerex p {margin: 0; padding: 0; }
.pcSugeonStoryMeta {margin: 0; padding: 0; }
.pcSurgeonStoryDate {font-size: 12px; }
.pcTrGroupLeading h3, .pcTrGroup h3 {background-image: none; border-bottom: none; margin: 0 0 10px 0; padding: 0; font-size: 19px; }
.moduletable h3.pcTreatmentListHeading {padding: 0 0 0 0; margin: 0 0 15px 0; background: none; border-bottom: none; }
h3.pcTreatmentListHeading {margin: -20px 0 15px 0; background: none; font-size: 22px; font-weight: normal; }
.moduletable ul.pcTreatmentList li,
.moduletable ul.pcTreatmentListUnderline li{font-size: 14px; }
#content .moduletable ul.pcTreatmentList li,
#content .moduletable ul.pcTreatmentListUnderline li{font-size: 14px; }
.pcTreatmentListUnderline {padding: 20px 0 0 0; }

/** BABOX */
.atwBaBabox img {float: left; }
.atwBaboxImg {margin: 0 0 8px 0; }
.pcRelatedtreatmentsModule ul, .pcRelatedSurgeonsModule ul {list-style-type: none; margin: 0 0 0 5px; padding: 0; }
.sidebar .moduletable ul {margin-left: 20px; }
h3.atwOveridenHeading {background-image: none; margin: 0 0 3px 0; padding: 0; }
#content .moduletable .atwFastFaqs div, #content .moduletable .atwFastFaqs p,
#content .moduletable .atwFastFaqs li, 
#content .moduletable .atwSurgeonTopFacts div, #content .moduletable .atwSurgeonTopFacts p,
#content .moduletable .atwSurgeonTopFacts li{font-size: 14px; }
.pcTopmediaModule ul {list-style-type: none; }
.pcTopmediaModule .pcTopmediaIcon {margin: 5px 5px 0 0; }

/* Atwnewsletter  */
.mod_atwnewsletter {margin-top: 20px; line-height: normal; padding: 25px 15px;}
.sidebar .mod_atwnewsletter {margin-top: 0;}
.mod_atwnewsletter .text {margin: 0 0 20px;}
.mod_atwnewsletter label {font-size: 12px; color: inherit; margin: 12px 0 3px;}
.mod_atwnewsletter input[type=text], .mod_atwnewsletter select { background-color: white; font-family: inherit; border: 1px solid #cccccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.75); display: block; font-size: 13px;  padding: 5px; height: 30px; width: 100%; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; margin: 0 0 5px;}
.mod_atwnewsletter .pcForumFormSubmit {width: 100%; padding: 0; margin: 12px 0 0;}
.mod_atwnewsletter .pcForumFormSubmit input {background: url("/images/headertextBox1Bgr.png") center repeat-y; border: 0; color: white;}
.mod_atwnewsletter .error {color: red; display: block; font-size: 90%;}
.checkbox {margin: 15px 0 10px;}
.checkbox input {margin: 0 5px 0 0; vertical-align: baseline; position: relative; top: 1px;}
.checkbox label {display: inline;}
